<h1 id="tableLabel">Tests</h1>

<p *ngIf="!tests"><em>Loading...</em></p>

<table class='table table-striped' aria-labelledby="tableLabel" *ngIf="tests">
  <thead>
    <tr>
      <th>TestName</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let test of tests.tests">
      <td>{{ test.testName }}</td>
      <td><button (click) = "startTestRun(test.id)">Start!</button></td>
    </tr>
  </tbody>
</table>